### Method

# Adw ApplicationWindow get_dialogs

since: 1.5

#### Declaration [src]

    GListModel*
    adw_application_window_get_dialogs (
      AdwApplicationWindow* self
    )

#### Description [src]

Returns a `GListModel` that contains the open dialogs of `self`.

This can be used to keep an up-to-date view.

Available since: 1.5

Gets property | `Adw.ApplicationWindow:dialogs`

#### Return value

Type: A list model of `GObject`

A list model for the dialogs of `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.